<!DOCTYPE html>
<html lang="en">

<head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
     <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
     <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
     <title>Sign In Form</title>
</head>

<body>
     <div class="container-fluid jumbotron" style="background-color: rgb(252, 248, 248);">
          <form>
               <div class="row d-flex align-items-center">
                    <div class="col-sm-3 mx-auto my-0 text-center">
                         <div class="mt-4 mb-4 text-center">
                              <img src="https://getbootstrap.com/docs/4.0/assets/brand/bootstrap-solid.svg"
                                   style="width:20%">
                         </div>
                         <div class="form-group mb-4">
                              <h4>Please Sign In</h4>
                         </div>
                         <div class="form-group mb-4">
                              <input type="text" class="form-control" placeholder="Email address" required>
                              <input type="password" class="form-control" placeholder="Password" required>
                         </div>
                         <div class="row form-group mb-4">
                              <div class="col-sm-12 text-center">
                                   <input type="checkbox" class="form-check-input">
                                   <label class="form-check-label">Remember Me</label>
                              </div>
                         </div>
                         <div class="form-group">
                              <button class="btn btn-primary btn-block">Sign In</button>
                         </div>
                         <div class="form-group mt-5 mb-4">
                              <p class="text-muted">© 2017-2018</p>
                         </div>
                    </div>
               </div>
          </form>
     </div>
</body>

</html>
